RubyGems Navigation menu

billwise4r 0.4.4

Ruby lib for consuming the Billwise SOAP/XML API

Gemfile
          gem 'billwise4r', '~> 0.4.4'
  
  
  
  
  
  
  

install
          gem install billwise4r
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,761

For this version 283

Show all versions (8 total)

Required Ruby Version: >= 1.9

Links:

Versions:

  1. 0.4.4 - July 3, 2014 (23.5 KB)
  2. 0.4.3 - November 21, 2013 (23 KB)
  3. 0.4.2 - November 18, 2013 (22.5 KB)
  4. 0.4.1 - July 13, 2012 (22.5 KB)
  5. 0.3.0 - July 9, 2012 (22.5 KB)
Show all versions (8 total)